body, td {
	font-family: Arial, Tahoma, sans serif;
	font-size: 90%;
	color: #000000;
	}
h1 {
	font-family: Times New Roman, Arial, Tahoma, sans serif;
	font-size: 35px;
	font-weight: normal;
	text-align: right;
	color: #763A00;
	}

.s {
	font-size: 75%;
	color: #000000;
	}
.s2 {
	font-size: 90%;
	color: #000000;
	}
.x {
	color: #E07E00;
	}
.arch_title {
	font-family: Times New Roman, Arial, Tahoma, sans serif;
	font-size: 160%;
	color: #333333;
	}
.path:link, .path:visited, .path:active {
	text-decoration: none;
	color: #444444;
	}
.path:hover {
	text-decoration: none;
	color: #777777;
	}

.news_text {
	font-size: 80%;
	color: #000000;
	}
.news:link, .news:visited, .news:active {
	font-size: 80%;
	text-decoration: none;
	color: #000000;
	}
.news:hover {
	text-decoration: none;
	color: #000000;
	}
.news_time {
	font-size: 80%;
	color: #666666;
	}

.gb {
	color: #000000;
	}
.gb_reply {
	color: #763A00;
	}
.gb_time {
	font-family: Times New Roman, Arial, Tahoma, sans serif;
	font-size: 120%;
	color: #333333;
	}
.gb_time_reply {
	font-family: Times New Roman, Arial, Tahoma, sans serif;
	font-size: 120%;
	color: #763A00;
	}
	
a:link, a:visited, a:active {
	text-decoration: underline;
	color: #555555;
	}
a:hover {
	text-decoration: none;
	color: #555555;
	}

.menu_text {
	font-family: Times New Roman, Arial, Tahoma, sans serif;
	font-size: 22px;
	color: #333333;
	}
.menu:link, .menu:visited, .menu:active {
	font-family: Times New Roman, Arial, Tahoma, sans serif;
	font-size: 22px;
	text-decoration: none;
	color: #333333;
	}
.menu:hover {
	font-family: Times New Roman, Arial, Tahoma, sans serif;
	text-decoration: none;
	color: #666666;
	}

.question:link, .question:visited, .question:active {
	font-family: Times New Roman, Arial, Tahoma, sans serif;
	font-size: 20px;
	text-decoration: none;
	color: #333333;
	}
.question:hover {
	font-family: Times New Roman, Arial, Tahoma, sans serif;
	text-decoration: none;
	color: #666666;
	}

.contacts_text {
	font-size: 90%;
	color: #EEEEEE;
	}
.contacts:link, .contacts:visited, .contacts:active {
	font-size: 90%;
	text-decoration: none;
	color: #EEEEEE;
	}
.contacts:hover {
	font-size: 90%;
	text-decoration: none;
	color: #BBBBBB;
	}

.black:link, .black:visited, .black:active {
	text-decoration: underline;
	color: #000000;
	}
.black:hover {
	text-decoration: none;
	color: #000000;
	}

.poll_title {
	font-size: 80%;
	color: #000000;
	}
.poll_text {
	font-size: 75%;
	color: #000000;
	}

.fix_text {
	font-size: 11px;
	color: #666666;
	}
.fix:link, .fix:visited, .fix:active {
	font-size: 11px;
	text-decoration: none;
	color: #666666;
	}
.fix:hover {
	text-decoration: none;
	color: #666666;
	}